## libhipi-perl 0.86

=== debian/changelog ===
libhipi-perl (0.86-3build1) jammy; urgency=medium

  * No-change rebuild for the perl update.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 06 Feb 2022 14:09:27 +0100

libhipi-perl (0.86-3) unstable; urgency=medium

  * Add a patch to ignore test errors on ARM CPUs which are no Raspberry
    Pis.
    Thanks to ci.ddebian.net.
  * Update years of packaging copyright.

 -- gregor herrmann <gregoa@debian.org>  Thu, 03 Feb 2022 20:14:57 +0100

libhipi-perl (0.86-2) unstable; urgency=medium

  * Update lintian override.

 -- gregor herrmann <gregoa@debian.org>  Sun, 05 Dec 2021 20:14:31 +0100

libhipi-perl (0.86-1) unstable; urgency=low

  * Initial release (closes: #998149).

 -- gregor herrmann <gregoa@debian.org>  Sun, 31 Oct 2021 02:01:14 +0100
