## libhipi-perl 0.87

=== debian/changelog ===
libhipi-perl (0.87-1) unstable; urgency=medium

  * Import upstream version 0.87.
  * Update years of upstream and packaging copyright.
  * Remove libfile-copy-recursive-perl from Depends.
    Only needed at buildtime.
  * Declare compliance with Debian Policy 4.6.2.

 -- gregor herrmann <gregoa@debian.org>  Tue, 14 Feb 2023 18:55:09 +0100
