## libhipi-perl 0.88

=== debian/changelog ===
libhipi-perl (0.88-1) unstable; urgency=medium

  * Import upstream version 0.88.

 -- gregor herrmann <gregoa@debian.org>  Fri, 24 Feb 2023 04:29:34 +0100
