=== debian/control ===
--- 
+++ 
@@ -20,7 +20,7 @@
                perl-xs-dev,
                perl:native,
                zlib1g-dev
-Standards-Version: 4.6.0
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libhipi-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libhipi-perl.git
 Homepage: https://metacpan.org/release/HiPi
@@ -34,7 +34,6 @@
          libbit-vector-perl,
          libdevice-serialport-perl,
          libdigest-sha-perl,
-         libfile-copy-recursive-perl,
          libfile-slurp-perl,
          libimage-imlib2-perl,
          libjson-perl,
