## libhipi-perl 0.90

=== debian/changelog ===
libhipi-perl (0.90-1build1) noble; urgency=medium

  * No-change rebuild for the perl update.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 10 Jan 2024 14:08:18 +0100

libhipi-perl (0.90-1) unstable; urgency=medium

  * Import upstream version 0.90.

 -- gregor herrmann <gregoa@debian.org>  Sat, 11 Nov 2023 18:10:03 +0100

libhipi-perl (0.89-1) unstable; urgency=medium

  * Import upstream version 0.89.
  * Refresh patches (offset/fuzz).
  * debian/copyright: remove stanza about removed files.
  * Update years of upstream copyright.
  * Update build dependencies.

 -- gregor herrmann <gregoa@debian.org>  Fri, 10 Nov 2023 00:05:13 +0100
