## libhipi-perl 0.91

=== debian/changelog ===
libhipi-perl (0.91-1build2) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 16:02:35 +1100

libhipi-perl (0.91-1build1) noble; urgency=medium

  * No-change rebuild for perlapi5.38t64.

 -- Matthias Klose <doko@debian.org>  Sat, 02 Mar 2024 17:04:59 +0100

libhipi-perl (0.91-1) unstable; urgency=medium

  * Import upstream version 0.91.
  * Refresh arm-but-no-raspi.patch (fuzz).
  * Update years of upstream and packaging copyright.

 -- gregor herrmann <gregoa@debian.org>  Sat, 02 Mar 2024 01:45:17 +0100
