=== debian/control ===
--- 
+++ 
@@ -1,5 +1,6 @@
 Source: libhipi-perl
-Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: gregor herrmann <gregoa@debian.org>
 Section: perl
 Testsuite: autopkgtest-pkg-perl
@@ -10,6 +11,7 @@
                libdigest-sha-perl <!nocheck>,
                libfile-copy-recursive-perl <!nocheck>,
                libfile-slurp-perl <!nocheck>,
+               libi2c-dev,
                libimage-imlib2-perl <!nocheck>,
                libjson-perl <!nocheck>,
                libmodule-build-perl,
