## libhipi-perl 0.92

=== debian/changelog ===
libhipi-perl (0.92-1) unstable; urgency=medium

  * Import upstream version 0.92.

 -- gregor herrmann <gregoa@debian.org>  Sun, 31 Mar 2024 00:15:40 +0100
