## libhipi-perl 0.93

=== debian/changelog ===
libhipi-perl (0.93-1) unstable; urgency=medium

  * Import upstream version 0.93.
  * Update years of upstream and packaging copyright.
  * Update test dependencies.
  * Update documentation URL in package description.
  * Declare compliance with Debian Policy 4.7.2.

 -- gregor herrmann <gregoa@debian.org>  Sun, 11 May 2025 18:42:54 +0200
