=== debian/control ===
--- 
+++ 
@@ -8,7 +8,6 @@
                libbit-vector-perl <!nocheck>,
                libdevice-serialport-perl <!nocheck>,
                libdigest-sha-perl <!nocheck>,
-               libfile-copy-recursive-perl <!nocheck>,
                libfile-slurp-perl <!nocheck>,
                libi2c-dev,
                libimage-imlib2-perl <!nocheck>,
@@ -21,7 +20,7 @@
                perl-xs-dev,
                perl:native,
                zlib1g-dev
-Standards-Version: 4.6.2
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libhipi-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libhipi-perl.git
 Homepage: https://metacpan.org/release/HiPi
@@ -46,4 +45,4 @@
  HiPi provides interfaces to the Raspberry Pi GPIO together with
  wrappers for some common libraries and peripherals.
  .
- Documentation and details are available at https://raspberry.znix.com .
+ Documentation and details are available at <https://www.hipiperl.com>.
