## libhipi-perl 0.94

=== debian/changelog ===
libhipi-perl (0.94-1) unstable; urgency=medium

  * Import upstream version 0.94.
  * Remove «Rules-Requires-Root: no», which is the current default.
  * Remove «Priority: optional», which is the current default.
  * Fix typo in 0.86-3 changelog entry.

 -- gregor herrmann <gregoa@debian.org>  Sat, 04 Oct 2025 22:35:54 +0200
