=== debian/control ===
Source: libhipi-perl
Standards-Version: 4.7.2
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders:
 gregor herrmann <gregoa@debian.org>,
Section: perl
Testsuite: autopkgtest-pkg-perl
Build-Depends:
 debhelper-compat (= 13),
 libbit-vector-perl <!nocheck>,
 libdevice-serialport-perl <!nocheck>,
 libdigest-sha-perl <!nocheck>,
 libfile-slurp-perl <!nocheck>,
 libi2c-dev,
 libimage-imlib2-perl <!nocheck>,
 libjson-perl <!nocheck>,
 libmodule-build-perl,
 libtry-tiny-perl <!nocheck>,
 libuniversal-require-perl <!nocheck>,
 libwww-perl <!nocheck>,
 libxml-libxml-perl <!nocheck>,
 perl-xs-dev,
 perl:native,
 zlib1g-dev,
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libhipi-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libhipi-perl.git
Homepage: https://metacpan.org/release/HiPi

Package: libhipi-perl
Architecture: any
Depends:
 ${misc:Depends},
 ${perl:Depends},
 ${shlibs:Depends},
 libbit-vector-perl,
 libdevice-serialport-perl,
 libdigest-sha-perl,
 libfile-slurp-perl,
 libimage-imlib2-perl,
 libjson-perl,
 libtry-tiny-perl,
 libuniversal-require-perl,
 libwww-perl,
 libxml-libxml-perl,
Description: Raspberry Pi GPIO Perl Modules
 HiPi provides interfaces to the Raspberry Pi GPIO together with
 wrappers for some common libraries and peripherals.
 .
 Documentation and details are available at <https://www.hipiperl.com>.
