=== debian/watch ===
version=4
https://metacpan.org/release/HiPi   .*/HiPi-v?@ANY_VERSION@@ARCHIVE_EXT@$
